{
   "achievement.openInventory" : 31,
   "stat.climbOneCm" : 1322,
   "stat.drop" : 1,
   "stat.fallOneCm" : 281694,
   "stat.flyOneCm" : 2124150,
   "stat.playOneMinute" : 163236,
   "stat.swimOneCm" : 2528,
   "stat.walkOneCm" : 154731
}
